<center><h2 class="title">¿Te fue útil? Califica al creador de este contenido:</h2></center>
<div class="votacion-usuario-custom" id="user_vite_review_custom">
    {{ title }}
    <ul class="votacion-custom" data-user-id="{{ uid }}">
        <li class="item" id="1">a</li>
        <li class="item" id="2">a</li>
        <li class="item" id="3">a</li>
        <li class="item" id="4">a</li>
        <li class="item" id="5"></li>
        <li class="item" id="6">a</li>
        <li class="item" id="7">a</li>
        <li class="item" id="8">a</li>
        <li class="item" id="9">a</li>
        <li class="item" id="10">a</li>
    </ul>
    {{ label }}
</div>